Error

two or more packages specified (libosgearth1 libsane-extras)